Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

C'est ici que se trouvent les mods de Skyrim qui (comme le nom de la catégorie l'indique) sont en cours de traduction.
Pugnare
Confrère
Messages : 11

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#51 » 21 mars 2017, 02:07

J'ai mis ma liste de plugins via Loot

► Afficher le texte


j'ai mis une capture d'écran plus lisible
► Afficher le texte

Pugnare
Confrère
Messages : 11

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#52 » 23 mars 2017, 02:09

personne a une solution a mon problème. est ce que c'est moi qui a mal fait les choses ou il y bien un p'tit soucis.

Avatar du membre
Eliown
Traducteur en herbe
Traducteur en herbe
Messages : 283

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#53 » 31 mars 2017, 20:40

Désolé j'ai été pris par mes examens. Pourquoi voudrais-tu désactiver Immersive creature.esp ? Requiem - immersive créature ne se suffit pas à lui même c'est juste un patch pour le rendre compatible avec Requiem. Il te faut le mod initial. Les seules exceptions sont indiqués en description dans le Requiem - Central Patch.
Traductions terminées:
-Heart Breaker
-Point the way
-Immersie Sounds - Compendium

Traduction en cour:
-Requiem

Avatar du membre
sofianelelegendaire
Traducteur en herbe
Traducteur en herbe
Messages : 492

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#54 » 26 août 2017, 16:43

S'il vous plaît, où puis-je trouver les patchs traduits ?
ma liste de mods (sérieusement allez voir) viewtopic.php?f=183&t=24817

Avatar du membre
Fuchie
Traductrice aspirante
Traductrice aspirante
Messages : 93
Contact :

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#55 » 19 nov. 2017, 13:12

Je reviens très longtemps après, je n'ai jamais réussi à faire fonctionner le XML correctement, même en traduisant tout, il restait encore des armures qui avaient des valeurs complètement étrange. Je pense que le Reproccer est vraiment pas terrible, et si vous n'avez pas le jeu en anglais, passez juste votre chemin et jouez sans.

Est-ce que ces patchs intéressent encore quelqu'un ? Ils ne sont plus vraiment à jour donc bon :/ . Ce que je peux vous proposer, c'est de vous donner les fichiers XML que j'avais traduit. Si quelqu'un se sent de reprendre la traduction et de les publier, libre à lui, presque tout était fait. Je peux également fournir le fichier du reproccer si je le retrouve, mais ça fonctionnait vraiment une fois sur dix.

Avatar du membre
Sylom
Légende de la Confrérie
Légende de la Confrérie
Messages : 9595

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#56 » 19 nov. 2017, 17:10

Poste les xml directement dans le Sanctuaire. Comme ça, y aura pas des trucs qui vont se ballader partout sur le web pour des gens qui vont s'en servir que pour eux.
Malgré mon départ, je travaille toujours sur les trads en cours et déjà uploadées sur le site.
En cas de question/remarque/signalement de maj/version SSE sortie, CONTACTEZ-MOI VIA NEXUS. Pas d'aide technique par contre : j'ai plus le temps.

Avatar du membre
sofianelelegendaire
Traducteur en herbe
Traducteur en herbe
Messages : 492

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#57 » 19 nov. 2017, 18:03

Moi je joue sans le reproccer.
Est-ce que ça pose problème sur une grosse partie ?
Et pourquoi ce serais mieux de l'utiliser aussi svp.
Merci.
ma liste de mods (sérieusement allez voir) viewtopic.php?f=183&t=24817

Avatar du membre
Fuchie
Traductrice aspirante
Traductrice aspirante
Messages : 93
Contact :

Re: Patchs de compatibilité pour SkyRe et le Reproccer de Xathra

Message#58 » 19 nov. 2017, 18:26

Je ferai ça alors, merci Sylom !

Ca va faire longtemps que je n'ai plus joué avec Skyre (je suis passée à Requiem depuis), mais il me semble que ça permettait de modifier les valeurs des armes / armures ajoutées par les mods et de les classifier correctement selon leur type (tanto, espadon...) pour que les atouts soient appliqués correctement. C'est utile si tu utilises Immersive Armors / Immersive Weapons ou des mods qui ajoutent de nouvelles armes / armures par exemple.

Ca évite de se retrouver avec des armes / armure complètement inutiles ou surpuissantes qui vont dénaturer SkyRe.

Ca ne te poseras pas de problème en soi de ne pas l'utiliser, mais ça risque de rendre l'expérience moins intéressante.

Retourner vers « En traduction »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 3 invités